Apache JMeter

## org.apache.jmeter.util
Class BeanShellClient

    java.lang.Object
      org.apache.jmeter.util.BeanShellClient

    public class BeanShellClient

extends Object

Implements a client that can talk to the JMeter BeanShell server.

Constructor Summary
`BeanShellClient()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BeanShellClient

    public BeanShellClient()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.